@charset "UTF-8";
body {
	font-family: source-sans-pro, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #336699;
	margin:0;
	padding:0px;
	background-color: #006699;
	background-image: url(../images/main_bg1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
h3{
	padding:4px 0px;
	margin:0px;
	font-size:15px;
}
td, th {
	color: #333333;
}
td p {
	line-height: 13px;
}
input, textarea, select, label {
	font-family: source-sans-pro, Arial, Helvetica, sans-serif;
}
input, textarea, select {
	border: 1px solid #cccccc;
}
a {
	color: #005897;
	text-decoration: none;
}
form {
	/*background-color: #E8E8E8;*/
}
a:hover {
	text-decoration: underline;
}
ul,ol{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.small{
	font-size:11px;
}
a.nav_first {
	display:block;
	background:#333 url(../images/btn_frst.gif) 1px 1px no-repeat;
	padding-left:20px;
	width:50px;
	height:18px;
	color:#FFF;
	text-decoration:none;
	line-height:18px;
	vertical-align:middle;
	font-size:10px;
	padding-top: 2px;
}
a.nav_first:hover {
	display:block;
	background:#C00 url(../images/btn_frst_h.gif) 1px 1px no-repeat;
}
a.nav_next {
	display:block;
	background:#333 url(../images/btn_next.gif) 1px 1px no-repeat;
	padding-left:20px;
	width:50px;
	height:18px;
	color:#FFF;
	text-decoration:none;
	line-height:18px;
	vertical-align:middle;
	font-size:10px;
	padding-top: 2px;
}
a.nav_next:hover {
	display:block;
	background:#C00 url(../images/btn_next_h.gif) 1px 1px no-repeat;
}
a.nav_prev {
	display:block;
	background:#333 url(../images/btn_prev.gif) 1px 1px no-repeat;
	padding-left:20px;
	width:50px;
	height:18px;
	color:#FFF;
	text-decoration:none;
	line-height:18px;
	vertical-align:middle;
	font-size:10px;
	padding-top: 2px;
}
a.nav_prev:hover {
	display:block;
	background:#C00 url(../images/btn_prev_h.gif) 1px 1px no-repeat;
}
a.nav_last {
	display:block;
	background:#333 url(../images/btn_last.gif) 1px 1px no-repeat;
	padding-left:20px;
	width:50px;
	height:18px;
	color:#FFF;
	text-decoration:none;
	line-height:18px;
	vertical-align:middle;
	font-size:10px;
	padding-top: 2px;
}
a.nav_last:hover {
	display:block;
	background:#C00 url(../images/btn_last_h.gif) 1px 1px no-repeat;
}
a.btn_edit {
	display:block;
	background:#999 url(../images/btn_edit.gif) 0px 0px no-repeat;
	padding-left:18px;
	width:30px;
	height:16px;
	color:#FFF;
	text-decoration:none;
	line-height:16px;
	vertical-align:middle;
	font-size:10px;
	padding-top: 2px;
}
a.btn_edit:hover {
	display:block;
	background:#333 url(../images/btn_edit_h.gif) 0px 0px no-repeat;
}
a.btn_del {
	display:block;
	background:#999 url(../images/btn_del.gif) 0px 0px no-repeat;
	padding-left:18px;
	width:30px;
	height:16px;
	color:#FFF;
	text-decoration:none;
	line-height:16px;
	vertical-align:middle;
	font-size:10px;
	padding-top: 2px;
}
a.btn_del:hover {
	display:block;
	background:#333 url(../images/btn_del_h.gif) 0px 0px no-repeat;
}
a.btn_mr {
	display:block;
	background:#999 url(../images/btn_edit.gif) 0px 0px no-repeat;
	padding-left:18px;
	/*width:30px;*/
	height:16px;
	color:#FFF;
	text-decoration:none;
	line-height:16px;
	vertical-align:middle;
	font-size:10px;
	padding-top: 2px;
	padding-right:8px;
}
a.btn_mr:hover {
	display:block;
	background:#333 url(../images/btn_edit_h.gif) 0px 0px no-repeat;
}
/*----------------Classes to color font-------------*/
.gray {
	color: #555555;
}
.red {
	color: #993300;
}
.brown {
	color: #993300
}
.white {
	color: #FFFFFF;
}
.ibsblue {
	color: #005296;
}
.asrmblue1{
	color: #23588D;
}
/*----------------Style for table used to layout lists or data------------*/
.grid {
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	margin-bottom: 15px;
	/*width:100%;*/
}
.grid tr th {
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 2px 6px 2px 6px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}
.grid tr td {
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 3px 6px 3px 6px;
	vertical-align: top;
}
.alternateRows {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 15px;
	width:100%;
}
.alternateRows tr th {
	border-left: 1px solid #ffffff;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 1px 6px 1px 6px;
	text-align : left;
	vertical-align: top;
}
.alternateRows tr td {
	border-left: 1px solid #ffffff;
	padding: 3px 6px 3px 6px;
	vertical-align: top;
}
.horizontalLine {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 15px;
	width:100%;
}
.horizontalLine tr th {
	border-top: 1px solid #cccccc;
	padding: 1px 6px 1px 3px;
	text-align : left;
	vertical-align: top;
}
.horizontalLine tr td {
	border-top: 1px solid #cccccc;
	padding: 3px 8px 5px 3px;
	vertical-align: top;
}
.horizontalLineLight {
	border-bottom: 1px solid #e8e8e8;
	margin-bottom: 15px;
	width:100%;
}
.horizontalLineLight tr th {
	border-top: 1px solid #e8e8e8;
	padding: 1px 6px 1px 3px;
	text-align : left;
	vertical-align: top;
}
.horizontalLineLight tr td {
	border-top: 1px solid #e8e8e8;
	padding: 3px 8px 5px 3px;
	vertical-align: top;
}
.invisible {
	margin-bottom: 15px;
	width:100%;
}
.invisible tr th {
	padding: 1px 6px 1px 6px;
	text-align : left;
	vertical-align: top;
}
.invisible tr td {
	padding: 3px 6px 3px 6px;
	vertical-align: top;
}
.tnone {
	border-style: none;
}
.tnone tr th {
	border-style: none;
	padding: 2px;
	text-align : left;
	vertical-align: top;
}
.tnone tr td {
	border-style: none;
	padding: 2px;
	vertical-align: top;
}
/*----------------Backfound colors to be used in table, tr and td but also p, ol ul-------------*/
.bgBlack {
	background-color: #000000;
}
.bgGrayDa {
	background-color: #666666;
}
.bgGrayMe {
	background-color: #999999;
}
.bgGrayLi {
	background-color: #DDDDDD;
}
.bgGrayXli {
	background-color: #F5F5F5;
}
.bgBeige {
	background-color: #F0F0EB;
}
.bgWhite {
	background-color: #FFFFFF;
}
.bgYell {
	background-color: #F9EFBE;
}
.bgRed {
	background-color:  #C80000;
}
.bgBlueDa {
	background-color: #003399;
}
.bgBlue {
	background-color: #6699FF;
}
.bgGreen {
	background-color: #B7C74B;
}
.bgasrmblue1{
	background-color: #23588D;
}
/*--------------------------*/
.table_main {
	background-image: url(../images/bg_main.jpg);
	background-repeat: no-repeat;
	background-position: center 127px;
	background-color: #FFF;
}
.mainmenu{
	background-color: #0B21FF;
	background-image: url(../images/mainmenubg.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
form.searchForm {
	background: none;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:11px;
}
.hideInput{
	color:#E8E8E8;
	background-color:#E8E8E8;
	border-color:#E8E8E8;
	height:1px;
}
.roInput{
	color:#383838;
	background-color:#E8E8E8;
	border-color:#E8E8E8;
}
/*--------------------------*/
.topNav{
	/*background-image:url(../images/bg_topnav.jpg);
	background-repeat: no-repeat;
	background-position: left top;*/
	background-color: #005296;
}
.topNavIndex{
	background-image:url(../images/bg_topnav1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #005296;
}
.topHeaderIndex{
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.topHeader{
	background-image: url(../images/header_sub.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.borderRight{
	border-right: 1px solid #6E98C5;
}
.borderBottom{
	border-bottom: 1px solid #6E98C5;
}
.imgBordered{
	border: 1px solid #C5D6E8;
}
.floatLeft{
	float: left;
	margin-right: 8px;
}
.floatRight{
	float: right;
	margin-left: 8px;
}
.mainpics{
	background-image: url(../images/bg_mainpic.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#fadeshow1{
	height:184px;
}
.footer_bg {
	background: #DCDCDC url(../images/footer_bg.jpg) repeat-x top right;
	padding-top: 10px;
}
.footer_bg1 {
	background: #DCDCDC url(../images/footer_new.jpg) repeat-x top right;
	padding-top: 0.6em;
}
.topmenu{
	background: url(../images/line_right.gif) top right no-repeat;
}
.bgtitle{
	background-color: #C5D5E4;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
}
.bg_l{
	float: center;
	width:962px;
	background:#A7A7A7 url(../images/bg_side.jpg) no-repeat 0px 0px; 
}
.bg_r{
	width:962px;
	background: url(../images/bg_side.jpg) no-repeat 961px 0px;
}
.asrmshortcut{
	background: url(../images/bg_shortcut.jpg) repeat-x 0px 0px;
	height:200px;
}
.ul_front{
	list-style:none;
	margin: 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #ccc;
}
.ul_front li{
	border-top: 1px solid #ccc;
	padding: 4px 4px 4px 10px;
}
.ul_front li:hover{
	background-color:#CCC;
}
.ul_front li a:hover{
	text-decoration:none;
}
.box_front{
	float: left;
	width: 33%;
	font-size:11px;
	line-height:1em;
	margin-bottom: 0.5em;
}
.box_front img{
	width:80px;
	height:auto;
	margin-bottom: 0.25em;
}
.hotline{
	background: url(../images/bg_hotline.jpg) no-repeat 0px 0px;
	background-color: #86A8D5;
} 
/* SpryMenuBar */
ul.MenuBarHorizontal
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-weight:bold;
	cursor: default;
	width: auto;
}
ul.MenuBarActive
{
	z-index: 1000;
}
ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: 160px;
	float: left;
}
ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 160px;
	position: absolute;
	left: -1000em;
	font-weight:normal;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}
ul.MenuBarHorizontal ul li
{
	width: 160px;
}
ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: -0.2% 0 0 99.8%;
	font-weight:normal;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}
ul.MenuBarHorizontal ul
{
	/*border: 1px solid #CCC;
	border-right: 1px solid #CCC;*/
}
ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	padding: 0 5px;
	line-height: 22px;
	height:22px;
	color: #FDAE02;
	text-decoration: none;
	background-color: #005296;
	/*border-top: 1px solid #A8CDE7;	background-image: url(../images/line_right.gif);
	background-position: top right;
	background-repeat:no-repeat;*/
}
ul.MenuBarHorizontal li ul li a
{
	display: block;
	cursor: pointer;
	padding: 0.3em 5px;
	line-height: 1em;
	height:auto;
	color: #FDAE02;
	text-decoration: none;
	background-color: #005296;
	/*border-top: 1px solid #A8CDE7;	background-image: url(../images/line_right.gif);
	background-position: top right;
	background-repeat:no-repeat;*/
}

ul.MenuBarHorizontal ul li a
{
	border-top: 1px solid #A8CDE7;
}
ul.MenuBarHorizontal a:link, ul.MenuBarHorizontal a:visited
{
	/*background-image: url(../images/line_right.gif);
	background-position: top right;
	background-repeat:no-repeat;*/
}
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	background-color: #FDAE02;
	/*background-image: url(../images/line_right.gif);
	background-position: top right;
	background-repeat:no-repeat;*/
	color: #005296;/*#1454AC;*/
	text-decoration:none;
}
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	background-color:  #FDAE02;/*#1454AC;*/
	/*background-image: url(../images/line_right.gif);
	background-position: top right;
	background-repeat:no-repeat;*/
	color: #000099;/*#FFF;*/
}
ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	/*background-image: url(SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: top right;*/
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
	/*background-image: url(SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: top right;*/
}
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	/*background-image: url(SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: top right;*/
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	/*background-image: url(SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: top right;*/
}
ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}
@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: inline;
		float: left;
		background: #FFF;
	}
}
/* End SpryMenuBar */
.bodytext{
}
.bodytext p strong{
	
}
.titletext td{
	font-size:1.4em;
}

h3.header-title{
	margin:0;
	font-weight:bold;
	padding: 0.25em 1em;
	color: #FDAE02;
}
h3.header-product{
	color:#005296;
}
h3.header-sidebar{
	margin:0;
	font-weight:bold;
	padding: 0.25em 0.75em;
	color: #FBD604;
	text-shadow: 0 1px 1px #003366;
}

.TabbedPanelsContentGroup {
	border-top: 1px solid #DEDEDE;
}
.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	padding: 2px 6px;
	margin: 0px 1px 0px -1px;
	font-size: 12px;
	font-family: source-sans-pro, Arial, Helvetica, sans-serif;
	font-stretch: normal;
	background-color: #ededed;
	list-style: none;
	border-left: solid 1px #dedede;
	border-bottom: solid 1px #dedede;
	border-top: solid 1px #dedede;
	border-right: solid 1px #999;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	color: #999;
	outline:none;
}
.TabbedPanelsTabSelected {
	font-weight: bold;
	color: #069;
	background-color: #FFF;
	border-left: solid 1px #ededed;
	border-bottom: 1px solid #FFF;
}
table.table_bengkel{
	width:100%;
	border-bottom: 1px solid #dedede;
	border-right: 1px solid #dedede;
}
table.table_bengkel tr th{
	text-align:left;
}
table.table_bengkel tr th,
table.table_bengkel tr td{
	font-size:12px;
	vertical-align:top;
	border-top: 1px solid #dedede;
	border-left: 1px solid #dedede;
	padding:0.2em 0.4em;
}
table.table_bengkel tr th{
	background-color:#ededed;
}
table.table_bengkel tr th:first-child,
table.table_bengkel tr th:last-child{
	width:25%;
}
table.table_bengkel tr td:last-child{
	text-transform:capitalize !important;
}
#fadeshow1, .gallerylayer{
	background-color: transparent !important;
}